# HaruDestination::setFitBH

(PECL haru >= 0.0.1)

HaruDestination::setFitBH — Set the appearance of the page to fit the width of the bounding box

### Description

HaruDestination::setFitBH ( float `$top` ) : bool

Defines the appearance of the page to magnifying to fit the width of the bounding box and setting the top position of the page to the value of `top`.

### Parameters

`top`

  The top coordinates of the page.

### Return Values

Returns `TRUE` on success.

### Errors/Exceptions

Throws a HaruException on error.